body {
    color: #232323;
}

.ibank {
    display: inline-block;
    height: 30px;
    width: 30px;
    background-repeat: no-repeat;
    background-size: contain;
}

.bank-privat {
    background-image: url(../image/cred/banks/privat.svg);
}

.bank-mono {
    background-image: url(../image/cred/banks/mono.svg);
}

.bank-alfa {
    background-image: url(../image/cred/banks/alfa.svg);
}

.bank-ukrsib {
    background-image: url(../image/cred/banks/ukrsib.svg);
}

.bank-otp {
    background-image: url(../image/cred/banks/otp.svg);
}

.bank-idea {
    background-image: url(../image/cred/banks/idea.svg);
}

.bank-clir {
    background-image: url(../image/cred/banks/clir.svg);
}

.bank-forvard {
    background-image: url(../image/cred/banks/forvard.svg);
}

.bank-plati {
    background-image: url(../image/cred/banks/bank-plati.svg);
}

.bank-slon {
    background-image: url(../image/cred/banks/slon.svg);
}

.bank-kreditmarket {
    background-image: url(../image/cred/banks/kredit-market.svg);
}

.cred_headline {
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.01em;
    color: #2C3946;
    margin-bottom: 30px;
}

#credTabContent .tab-pane {
    padding-top: 50px;
    padding-bottom: 50px;
}

.cred_tab_block {
    margin-top: 57px;
}

.cred_tabs-nav .nav-item {
    margin: 5px;
    display: inline-block;
}

.cred_tabs-nav {
    margin-top: 34px;
    margin-bottom: 60px;
}

.cred_tabs-nav .nav-item .nav-link {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    color: #2C3946;
    background-color: #efefef;
    border-bottom: 1px solid #efefef;
}

.cred_tabs-nav .nav-item .active {
    background-color: #fff !important;
    border-bottom: 1px solid #F54E1A;
}

.cred_tab_block-img-1 {
    background-image: url(../image/cred/cred-bad.svg);
}

.cred_tab_block-img-2 {
    background-image: url(../image/cred/cred-asist.svg);
}

.cred_tab_block-img-3 {
    background-image: url(../image/cred/cred-bank.svg);
}

.cred_tab_block-img-4 {
    background-image: url(../image/cred/cred-goods.svg);
}

.cred_tab_block-img {
    height: 120px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.cred_tab_block h5 {
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    margin-top: 26px;
    color: #2C3946;
}

.cred_tab_block p {
    margin-top: 16px;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: #232323;
}

.cred_table {
    background: #FFFFFF;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.08);
    margin-top: 27px;
    margin-bottom: 100px;
    border: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
}

.cred_table thead {
    background-color: #efefef;
}

.cred_table thead tr th {
    height: 75px;
    vertical-align: middle;
    border: 0;
}

.cred_table tbody tr td {
    height: 75px;
    vertical-align: middle;
    border: 0;
}

.cred_table tbody tr td:nth-child(2) {
    font-size: 15px;
}

.cred_table tbody tr:hover {
    border: 1px solid #F54E1A;
    z-index: 3;
    box-sizing: content-box;
}

.cred_table tbody tr:hover td .cred_table-info-button {
    visibility: visible;
}

.cred_table-info-button {
    visibility: hidden;
    width: 80px;
    height: 36px;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 36px;
    background: #F54E1A;
    text-align: center;
    color: #FFFFFF;
    display: inline-block;
    cursor: pointer;
}

.cred_table-info-button:hover {
    text-decoration: none;
    color: #fff;
}

.cred_poster-otp {
    background-image: url(../image/cred/posters/poster-otp.png);
}

.cred_poster-mono {
    background-image: url(../image/cred/posters/poster-mono.png);
}

.cred_poster-alfa {
    background-image: url(../image/cred/posters/poster-alfa.png);
}

.cred_poster-ukrsib {
    background-image: url(../image/cred/posters/poster-ukrsib.png);
}

.cred_poster-credit {
    background-image: url(../image/cred/posters/poster-credit.png);
}

.cred_poster {
    width: 100%;
    height: 430px;
    background-repeat: no-repeat;
    background-size: contain;
}

.cred_card-img {
    height: 90px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    margin-top: 50px;
}

.cred_card-img-1 {
    background-image: url(../image/cred/card-diagram.svg);
}

.cred_card-img-2 {
    background-image: url(../image/cred/card-group.svg);
}

.cred_card-img-3 {
    background-image: url(../image/cred/card-pig.svg);
}

.cred_card-img-4 {
    background-image: url(../image/cred/card-id.svg);
}

.cred_card-img-5 {
    background-image: url(../image/cred/card-chair.svg);
}

.cred_card-img-6 {
    background-image: url(../image/cred/card-247.svg);
}

.cred_card-img-7 {
    background-image: url(../image/cred/card-mag.svg);
}

.cred_card h5 {
    margin-top: 20px;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 36px;
    text-align: center;
    color: #232323;
}

.cred_card p {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #232323;
}

.cred_card p .accent {
    font-weight: bold;
    color: #F54E1A;
}

.cred_bank-card_list {
    margin-top: 50px;
}

.cred_bank-card_list li {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #232323;
    line-height: 31px;
    list-style-image: url(../image/cred/tick.svg);
}

.cred_bank-card_sublist li {
    line-height: 31px;
    list-style: none;
}

.cred_bank-card_wrap {
    display: flex;
    justify-content: center;
}

.cred_subhead {
    margin-left: -20px;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 36px;
    color: #2C3946;
}

.cred_bank-section {
    padding-bottom: 100px;
}

.strong.accent {
    color: #F54E1A;
}


/* delivery */

.info_headline {
    font-family: Panton, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 29px;
    letter-spacing: 0, 01em;
    margin-bottom: 0;
    margin-top: 20px;
}

.delivery_tab-nav {
    margin-top: 29px;
    margin-bottom: 60px;
}

.delivery_tab-nav .nav-item {
    margin-right: 5px;
    margin-left: 5px;
    height: 56px;
}

.delivery_tab-nav .nav-item .nav-link {
    background-color: #efefef;
    display: block;
    border-bottom: 1px solid #efefef;
    font-family: Panton, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px;
    letter-spacing: 0em;
    color: #232323;
}

.delivery_tab-nav .nav-item .active {
    background-color: #fbfbfb;
    border-bottom: 1px solid #F54E1A;
}

.delivery_tab-nav .nav-item:first-child {
    margin-left: 0;
}

.delivery_tab-nav .nav-item:last-child {
    margin-right: 0;
}

.deivery-tab_points-wrap {
    display: flex;
}

.deivery-tab_points-head {
    background-color: #e5e5e5;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 246px;
    height: 240px;
    padding-right: 25px;
    padding-left: 25px;
    background-image: url(../image/pattern.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.deivery-tab_points-head h3 {
    font-family: Panton, sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0, 01em;
    text-align: left;
}

.deivery-tab_points-wrap-1 .deivery-tab_points-content {
    background-image: url(../image/delivery/points-1.png);
}

.deivery-tab_points-wrap-2 .deivery-tab_points-content {
    background-image: url(../image/delivery/points-4.png);
}

.deivery-tab_points-wrap-3 .deivery-tab_points-content {
    background-image: url(../image/delivery/373951-PBCHST-720\ 1.png);
}

.deivery-tab_points-wrap-4 .deivery-tab_points-content {
    background-image: url(../image/delivery/points-3.png);
}

.deivery-tab_points-wrap-5 .deivery-tab_points-content {
    background-image: url(../image/delivery/points-2.png);
}

.deivery-tab_points-content {
    background-repeat: no-repeat;
    color: #fff;
    width: 100%;
    display: flex;
    justify-content: space-around;
    height: 240px;
    padding-top: 40px;
    margin-bottom: 60px;
    padding-left: 25px;
}

.deivery-tab_points-content-card {
    text-align: center;
}

.deivery-tab_points-content-card ul {
    text-align-last: left;
    display: inline-block;
    margin-top: 10px;
    padding-left: 0;
}

.deivery-tab_points-content-card h5 {
    font-family: Panton, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: center;
    margin-top: 18px;
    color: #fff;
}

.deivery-tab_points-content-card ul li {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
}

.lu li {
    list-style: none;
}

.delivery-wrap {
    background-color: #fff;
    box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.1);
    padding-top: 33px;
    padding-bottom: 33px;
    margin-bottom: 30px;
}

.delivery-wrap-bottom {
    display: flex;
    background-color: #fff;
    box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.1);
    padding: 33px 40px;
    margin-bottom: 60px;
}

.delivery-wrap h3 {
    padding-left: 40px;
    font-family: Panton, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 50px;
    margin-right: -15px;
    margin-left: -15px;
}

.delivery-wrap-bottom-text {
    max-width: 50%;
}

.delivery-wrap-bottom-table {
    width: 590px;
    margin-left: 20px;
    height: 350px;
}

.delivery-wrap-bottom-table .delivery_table {
    font-family: 'Open Sans', sans-serif;
    vertical-align: middle;
    font-size: 18px;
    padding-left: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
    width: 590px;
    max-width: 100%;
}

.delivery-wrap-bottom-table .delivery_table tr {
    height: 64px;
}

.subtable tr td,
.delivery-wrap-bottom-table .delivery_table tr td,
.delivery-wrap-bottom-table .delivery_table tr th {
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 15px;
}

.subtable tr {
    border-bottom: 1px solid #DFDFDF;
}

.delivery-methods_tab-content {
    margin-top: 70px;
}

.delivery-methods_tab-nav .nav-link {
    font-family: Panton, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: center;
    color: #2C3946;
}

.delivery-methods_tab-nav .active {
    color: #F54E1A;
}

.delivery-methods_tab-content table {
    width: 100%;
}

.delivery-methods_tab-content table td,
.delivery-methods_tab-content table th {
    border-bottom: 1px solid #DFDFDF;
    border-top: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    height: 64px;
    vertical-align: middle;
}

.delivery-methods_tab-content table thead tr {
    background: #EFEFEF;
}

.delivery-methods_tab-content table {
    margin-bottom: 36px;
}

.delivery-methods_tab-content table td strong {
    font-weight: 500;
}

.accent {
    color: #F54E1A;
}

.delivery-wrap p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 0em;
}

.delivery-wrap-bottom-text p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
}

.del-save_wrapper,
.del-build_wrapper,
.del-pay_wrapper,
.del-ups_wrapper {
    padding-top: 100px;
    padding-bottom: 120px;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    display: flex;
    align-items: center;
    color: #fff;
}

.del-save_wrapper {
    background-image: url(../image/delivery/save-bg.png);
}

.del-build_wrapper {
    background-image: url(../image/delivery/build-bg.png);
}

.del-pay_wrapper {
    background-image: url(../image/delivery/pay-bg.png);
}

.del-ups_wrapper {
    background-image: url(../image/delivery/ups-bg.png);
}

.del-info {
    color: #fff;
}

.del-info_block h3,
.del-info h3 {
    font-family: Panton, sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    margin-bottom: 70px;
}

.del-info_block p,
.del-info p {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
}

.del-info_block {
    margin-top: 40px;
}

.del-info_block h4 {
    font-family: Panton, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
}

.del-info_block a {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    color: #F54E1A;
    text-transform: uppercase;
}

.del-ups-info p.accent {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
}

.del-ups-info a {
    font-family: Panton, sans-serif;
    color: #fff;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    margin-top: 28px;
    display: block;
}

.del-ups-info a:hover {
    color: #F54E1A;
    text-decoration: none;
}

.del-ups_table {
    background-color: #fff;
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.1);
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 40px;
}

.del-ups_table h3 {
    padding-left: 20px;
    font-family: Panton, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    margin-bottom: 30px;
}

.del-ups_table table {
    width: 100%;
}

.del-ups_table table thead tr th {
    background: #EFEFEF;
    padding-left: 15px;
    height: 67px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    vertical-align: middle;
}

.del-ups_table table tbody tr td {
    padding: 20px 15px;
    border-bottom: 1px solid #DFDFDF
}

.del-ups_table_list {
    margin-left: -15px;
}

main {
    margin-bottom: -20px;
}

.del-ups_subinfo {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    margin-top: 36px;
}

.del-ups_subinfo .tip-accent {
    color: #F54E1A;
}

.del-round-m {
    margin-right: 40px;
    height: 100px;
    width: 100px;
    justify-content: center;
    align-items: center;
    display: flex;
    background: #1B2937;
    border-radius: 50%;
}

.del-round-m img {
    height: 45px;
    width: 45px;
}

.del-round-b {
    background: #1B2937;
    border-radius: 50%;
    height: 150px;
    width: 150px;
    justify-content: center;
    align-items: center;
    display: flex;
    margin-right: 60px;
}

.del-info_block {
    display: flex;
    align-items: flex-start;
}

.del-payinfo_block {
    display: flex;
    margin-top: 40px;
}

.del-payinfo_block h3,
.del-payinfo_block .block h4,
.del-ups-info h3 {
    color: #fff;
}

.card {
    border-radius: 0%;
    border: 0;
    font-size: 16px;
}

.card-header {
    border: none;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    margin: 1px 0;
}

.card-header h5 button {
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: #232323;
    display: flex;
    justify-content: space-between;
}

.card-header h5 button:hover {
    text-decoration: none;
    color: #F54E1A;
    position: relative;
}

.card-body p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
}

.war_map-wrap {
    height: 435px;
    background-image: url(../image/map.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin-top: 101px;
    margin-bottom: 52px;
}

.ibttn-plus {
    display: inline-block;
    background-image: url(../image/delivery/icn/plus.svg);
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
    background-size: contain;
}

.ibttn-minus {
    display: inline-block;
    background-image: url(/image/delivery/icn/minus.svg);
    background-repeat: no-repeat;
    height: 3px;
    width: 20px;
    background-size: contain;
    background: #F54E1A;
}

.card-body {
    padding: 25px 60px 25px 25px;
    line-height: 20px;
    font-size: 14px;
}

.container-gar-info-text {
    padding: 10px 0;
}

.container-gar {
    padding-right: 200px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 20px;
    padding-bottom: 100px;
}

.container-gar-title {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.01em;
    color: #2C3946;
}


/* contacts page */

.information-contact_wrapper {
    background-color: #222;
    color: #FFFFFF;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(/catalog/view/theme/mirmatrasov/image/contact-background.png);
    margin-bottom: -20px;
    padding-bottom: 60px;
}

.information-contact_wrapper h1 {
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 29px;
    letter-spacing: 0, 01em;
}

.contact_form-wrap {
    padding: 20px 30px;
    background-image: url(/catalog/view/theme/mirmatrasov/image/patternContact.png);
}

.contact_form-wrap input,
.contact_form-wrap select {
    height: 40px;
    padding-left: 10px;
    line-height: 40px;
    width: 100%;
}

.contact_form-wrap legend {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
}

.contact_form-wrap textarea {
    width: 100%;
}

.map-contact-container img {
    width: 550px;
}

.container-contact-row {
    padding: 0 !important;
    margin: 0 !important;
}

.container-contact-content {
    max-width: 1200px;
    margin: auto;
    padding-bottom: 100px;
}

.container-contact {
    width: 100%;
    color: #FFFFFF;
    position: relative;
    bottom: 70px;
    padding: 70px 90px 0 90px;
    background-size: cover;
}

.container-contact-top-right {
    width: 35%;
    padding: 0;
}

.contact-title {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.contact-top-title {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
}

.contact-top-phone-top {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    padding: 3px 0;
}

.contact-top-button {
    width: 200px;
    height: 40px;
    background: #F54E1A;
    border: none;
    color: #FFFFFF;
    margin: 15px 0;
}

button[aria-expanded='true'] {
    color: #F54E1A!important;
}

.contact-top-info {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 10px;
}

.contact-top-info-email {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
}

.contact-top-email {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 30px;
    padding-bottom: 25px
}

.contact-top-ofice {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

.contact-top-ofice-adress {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    padding: 2px 0;
}

.contact-top-ofice-questions {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 5px;
}

.contact-top-group-address-head {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
}

.contact-top-group-address {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 30px;
    padding-bottom: 10px;
}

.container-contact-bottom-title {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    padding-top: 35px;
    color: #FFFFFF;
}

.container-contact-bottom-head-section {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
}

.container-contact-bottom-title-container {
    padding: 0;
}

.container-contact-bottom-title-section {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #FF6333;
    padding-top: 15px;
    margin-bottom: 0;
}

.container-contact-title-block {
    padding-top: 10px;
}

.container-contact-top-left {
    background-image: url(/catalog/view/theme/mirmatrasov/image/patternContact.png);
    height: 372px;
}

.container-contact-top-left-title {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    padding: 5px;
    color: #ffffff;
}

.container-contact-top-left-head {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #E5E5E5;
    padding-left: 5px;
    padding-bottom: 5px;
}

select.container-contact-top-left-input {
    padding: 10px;
    height: 43px;
}

.container-contact-top-left-textarea textarea {
    width: 270px;
    height: 135px;
}

.container-contact-top-left-button {
    width: 290px;
    height: 40px;
    text-align: center;
    background: #F54E1A;
    border: none;
    color: #ffffff;
    transform: translate(50%);
    margin-top: 50px;
}

.file_subinfo {
    margin-left: 20px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
    color: #B5B5B5;
}

.contact_phone {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    color: #fff;
}

.contact_phone:hover {
    text-decoration: none;
    color: #F54E1A;
}

.container-contact-top-left-input option {
    height: 40px;
    line-height: 40;
}

.contact_input {
    color: #222;
}

.special_block {
    height: 200px;
    margin-bottom: 10px;
    display: flex;
    justify-content: flex-start;
    padding: 30px 50px;
    align-items: center;
}

.pages-container-row {
    margin-bottom: 85px;
}

.special_special-block {
    margin-right: 5px;
    background: #F54E1A;
}

.pages-container-left {
    padding-right: 0!important;
}

.pages-container-right {
    padding-left: 0!important;
}

.special_block-img {
    height: 200px;
    width: 70px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 20px;
    background-position: center center;
}

.special_present-block {
    background: #0DB04E;
    margin-left: 5px;
}

.special_present-block .special_block-img {
    background-image: url(../image/present-pic.svg);
}

.special_special-block .special_block-img {
    background-image: url(../image/special-pic.svg);
    width: 53px;
}

.special_credit-block .special_block-img {
    background-image: url(../image/crediat-pic.svg);
}

.special_bundle-block .special_block-img {
    background-image: url(../image/bundle-pic.svg);
}

.special_credit-block {
    background: #3A65A7;
    margin-right: 5px;
}

.special_bundle-block {
    background: #FFB23E;
    margin-left: 5px;
}

.special_block-info {
    color: #fff;
}

.special_block-info h4 {
    font-family: Panton, sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    margin-top: 40px;
}

.special_block-info p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    margin-top: 20px;
}


/* end contacts page */

@media (max-width: 767.98px) {
    .cred_card {
        display: flex;
        justify-content: space-between;
    }
    .cred_card-text-block {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        width: 70%;
    }
    .cred_tabs-nav {
        position: sticky;
        top: 55px;
        background: white;
        z-index: 10;
        width: 107%!important;
        margin-left: -15px;
    }
    .cred_card h5 {
        line-height: 20px;
    }
    .cred_tabs-nav .nav-item .nav-link {
        font-size: 16px;
    }
    .cred-bottom-info {
        padding-top: 15px!important;
    }
    .cred_bank-card_wrap {
        justify-content: start;
    }
    .cred_bank-card_list {
        padding-left: 25px;
    }
    .cred_table {
        margin-bottom: 35px;
    }
    .cred_card p {
        text-align: start;
    }
    .cred_bank-section {
        padding-bottom: 10px;
    }
    .cred_bank-card_list li {
        font-size: 14px;
    }
    .cred_bank-card_list {
        margin-top: 15px;
    }
    .cred_card-img-1, .cred_card-img-2, .cred_card-img-3, .cred_card-img-4, .cred_card-img-5 {
        width: 70px;
    }
    .cred_tabs-nav {
        width: 100%;
        display: flex;
        overflow: auto;
    }
    .cred-title-second {
        font-size: 14px;
        line-height: 20px;
    }
    .cred_tabs-nav {
        margin-top: 15px;
        margin-bottom: 25px;
    }
    .cred_tab_block {
        width: 50%;
    }
    .cred_tab_block-img {
        height: 85px;
    }
    .table-responsive {
        overflow: auto;
    }
    .cred_headline  {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .cred_poster {
        height: 165px;
    }
    .best-ofers-page-title {
        padding-bottom: 15px;
        font-size: 18px;
        line-height: 18px;
        padding-left: 15px;
    }
    #information-information .mobile-go-to {
        display: none;
    }
    #information-information .bo-block_title-best .product-thumb-best.product-thumb-viewed-home img {
        padding: 0;
    }
    #information-information .best-content-position {
        max-height: 100%;
    }
    #information-information .bo-block {
        padding-bottom: 150px!important;
    }
    #information-information .bo-nav-tabs-best-product li a {
        padding: 7px 20px 20px 20px;
        font-size: 14px;
        background: white;
    }
    #information-information #content {
        padding: 0!important;
    }
    #information-information .product-thumb-best.product-thumb-viewed-home {
        height: 300px!important;
    }
    #information-information .caption h4 {
        line-height: 17px;
        font-size: 14px;
    }
    #information-information .product-thumb-best.product-thumb-viewed-home {
        box-shadow: none;
    }
    #information-information .product-thumb-viewed-home {
        margin: 0;
    }
    .deivery-tab_points-wrap {
        display: block !important;
    }
    .deivery-tab_points-head {
        display: block;
        width: 100%;
        text-align: center;
        background-repeat: repeat-x;
        height: 100px;
        padding-top: 30px;
    }
    .deivery-tab_points-head h3 {
        text-align: center;
    }
    .deivery-tab_points-content {
        height: auto;
        background-size: cover;
        flex-wrap: wrap;
        padding-right: 10px;
        padding-left: 10px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .delivery-wrap-bottom {
        display: block;
    }
    .delivery-wrap-bottom-text {
        max-width: 100%;
    }
    .delivery-wrap-bottom-table {
        width: 100%;
        padding-left: 0;
        margin-left: 0;
    }
    .delivery-wrap-bottom-table .delivery_table {
        width: 100%;
    }
    .del-ups-info a {
        font-family: 'Open Sans', sans-serif;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: center;
    }
    .deivery-tab_points-content-card {
        width: 50%;
    }
    .del-round-b {
        height: 50px;
        width: 50px;
    }
    .del-round-b img {
        height: 30px;
        width: 30px;
    }
    .del-info_block h3 {
        font-family: 'Open Sans', sans-serif;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 30px;
        letter-spacing: 0em;
    }
    .del-info_block p {
        font-family: Gilroy;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 14px;
        letter-spacing: 0em;
        text-align: left;
    }
    .del-round-m {
        height: 50px;
        width: 50px;
    }
    .del-round-m img {
        height: 30px;
        width: 30px;
    }
    .del-info_block p,
    .del-info p {
        font-size: 12px;
    }
    .delivery_tab-nav .nav-item:first-child {
        width: 100px;
    }
}

.tab-pickup-container {
    padding: 0 30px;
}

.title-pickup {
    font-weight: 600;
    font-size: 18px;
}